P  {}

H1  {
	font-family : sans-serif;
	font-weight : normal;
	font-style : normal;
	color : Black;
	font : 14px Helvetica,Verdana,Arial,Sans-serif;
}

H2  {}

H3  {}

A  {
	color : Black;
	text-decoration : underline;
}

A:Visited  {
	color : Black;
	text-decoration : underline;
}

A:Active  {
	background-color : Yellow;
	color : Red;
	text-decoration : underline;
}

A:Hover  {
	background-color : Yellow;
	color : Black;
	text-decoration : underline;
}

BODY  {
	font-size : 12pt;
	font-family : sans-serif;
	font-weight : normal;
	font-style : normal;
	color : Black;
	font: 12px Helvetica;
}

.sm10  {
	font-family : sans-serif;
	font-weight : normal;
	font-style : normal;
	color : Black;
	font : 12px Helvetica,Verdana,Arial,Sans-serif;
}

.sm13  {
	font-family : sans-serif;
	font-weight : normal;
	font-style : normal;
	color : Black;
	font : 13px Helvetica,Verdana,Arial,Sans-serif;
}


.sm10white  {
	font-family : sans-serif;
	font-weight : bold;
	font-style : normal;
	color : #FFFFFF;
	font : 12px Helvetica,Verdana,Arial,Sans-serif;
}

.sm9  {
	font-size : 10px;
	font-family : sans-serif;
	font-weight : normal;
	font-style : normal;
	color : Black;
	font : 9px Helvetica;
}

.footer  {
	font-weight : normal;
	font-style : normal;
	color : Black;
	text-decoration : none;
	font: 10px Courier New;
}

.news  {
	font-weight : normal;
	font-style : normal;
	color : Black;
	text-decoration : none;
	line-height:1.8em;
	font : 12px Helvetica,Verdana,Arial,Sans-serif;
}

.tyd  {
	font-weight : normal;
	font-style : normal;
	color : Black;
	text-decoration : none;
	line-height:1.8em;
	font : 11px Helvetica,Verdana,Arial,Sans-serif;
}

.advert  {
	font-size : 10pt;
	font-style : italic;
	font-family : monospace;
	color : Teal;
}

div.menu  {
	font-size : 10pt;
	font-family : sans-serif;
	font : helvetica;
	font-weight : normal;
	font-style : normal;
	color : Black;
	width : 9em;
	font: 12px Helvetica;
	background-color : COCOCO;
	padding-top : 1;
	padding-bottom : 1;
}

div.menu A  {
	background-color : 000000;
	width : 100;
	text-decoration : none;
	color : White;
}

div.menu A:Visited  {
	background-color : 000000;
	width : 100;
	text-decoration : none;
	color : White;
}

div.menu A:Active  {
	background-color : d8d8d8;
	width : 100;
	text-decoration : none;
	color : black;
}

div.menu A:Hover  {
	background-color : d8d8d8;
	width : 100;
	text-decoration : none;
	color : Black;
}

div.menu P  {
	color : Black;
	background-color : SILVER;
}

.formsm  {
	font-size : 11px;
	font-family : sans-serif;
	font-weight : normal;
	font-style : normal;
	color : Black;
	font: 11px Helvetica;
}

.gray11  {
	font-size : 11px;
	font-family : sans-serif;
	font-weight : normal;
	font-style : normal;
	color : 708090;
	font: 11px Helvetica;
}

.sresults  {
	font-family : sans-serif;
	font-weight : normal;
	font-style : normal;
	color : Black;
	font: 10px Helvetica;
	text-decoration : none;
}

.itemtitle  {
	font-size : 12pt;
	font-family : sans-serif;
	font-weight : normal;
	font-style : normal;
	color : Black;
	font: 12px Helvetica;
	text-decoration : none;
}

body, html  {
	scrollbar-face-color : COCOCO;
	scrollbar-shadow-color : 5A5A5A;
	scrollbar-highlight-color : D8D8D8;
	scrollbar-3dlight-color : 5D5D5D;
	scrollbar-darkshadow-color : Black;
	scrollbar-track-color : White;
	scrollbar-arrow-color : Black;
}

.expand  {
	letter-spacing: 0.1em
}

.courier  {
	font-size : 12pt;
	font-family : monospace;
	font-weight : normal;
	font-style : normal;
	color : Black;
	font : helvetica;
	text-decoration : none;
	font: 12px Courier New;
	
}div.menu2  {
	font-size : 8pt;
	font-family : sans-serif;
	font: 8px Helvetica;
	font-weight : normal;
	font-style : normal;
	color : Black;
	width : 9em;
	background-color : C0C0C0;
	padding-top : 1;
	padding-bottom : 1;
}

div.menu2 A  {
	background-color : C0C0C0;
	width : 100;
	text-decoration : none;
	color : Black;
}

div.menu2 A:Visited  {
	background-color : C0C0C0;
	width : 100;
	text-decoration : none;
	color : Black;
}

div.menu2 A:Active  {
	background-color : FFFF00;
	width : 100;
	text-decoration : none;
	color : black;
}

div.menu2 A:Hover  {
	background-color : FFFF00;
	width : 100;
	text-decoration : none;
	color : Black;
}

div.menu2 P  {
	color : Black;
	background-color : SILVER;
}

.tiny  {
	font-size : 1pt;
	font-family : sans-serif;
	font-weight : normal;
	font-style : normal;
	color : EAEAEA;
	text-decoration : none;
}

.tiny2  {
	font-size : 9pt;
	font-family : sans-serif;
	font-weight : normal;
	font-style : normal;
	color : Black;
	text-decoration : none;
}

.trivia  {
	font-size : 10pt;
	font-family : sans-serif;
	font-weight : bold;
	font-style : normal;
	color : Black;
	font: 10px Helvetica;
}

.mono12  {
	font-size : 12pt;
	font-family : monospace;
	font-weight : normal;
	font-style : normal;
	color : Black;
	text-decoration : none;
	line-height : 1.2;
	font: 12px Courier New;
}

div#creditfooter	{
	display: none;
}

.plus  {
	font-size : 1.5em;
}


.restaurant {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.menu-item {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	border-bottom-style: solid;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-width: thin;
	border-bottom-color: #666666;
	color: #FFFFFF;
	background-color: #000000;
}
.Nutrition-Facts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 15px;
}
.nutrition-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.nutrition-data-normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
}
.nutrition-data-black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: bolder;
}
.u-nutrition-data-normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: normal;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.u-nutrition-data-black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: bolder;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

